Module
Contents
Index 🔎︎

## NUMBERVALUE

Teisendab tekstina vormindatud arvu lokaadist sõltumatu meetodiga arvuvormingusse.

Piirangud: kümnenderaldaja peab koosnema ühest märgist ja see märk ei tohi sisalduda rühmaeraldajas.

### Syntax

NUMBERVALUE("tekst";kümnenderaldaja;rühmaeraldaja)

tekst on kehtiv arvavaldis, mis tuleb sisestada jutumärkides.

kümnenderaldaja (mittekohustuslik) määrab komakohtade eraldamiseks kasutatava märgi.

rühmaeraldaja (mittekohustuslik) määrab tuhandete eraldamiseks kasutatava märgi.

### Example

=NUMBERVALUE("123.456";".";",") tagastab 123,456